<ART ID="00528" PID="2003" JID="133" BPAGE="377" EPAGE="400" PII="S0129167X09005285" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A REPRESENTATION THEOREM FOR LOCALLY COMPACT QUANTUM GROUPS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARIUS</FNM>
<SNM>JUNGE</SNM>
<EAD>junge@math.uiuc.edu</EAD>
<X-REF REFID="S0129167X09005285AF001"></X-REF>
</AUT>
<AFF ID="S0129167X09005285AF001">Department of Mathematics, University of Illinois, Urbana, IL 61801, <CNY>USA</CNY></AFF>
<AUT>
<FNM>MATTHIAS</FNM>
<SNM>NEUFANG</SNM>
<EAD>mneufang@math.carleton.ca</EAD>
<X-REF REFID="S0129167X09005285AF002"></X-REF>
</AUT>
<AFF ID="S0129167X09005285AF002">School of Mathematics and Statistics, Carleton University, Ottawa, Ontario, Canada K1S 5B6, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>ZHONG-JIN</FNM>
<SNM>RUAN</SNM>
<EAD>ruan@math.uiuc.edu</EAD>
<X-REF REFID="S0129167X09005285AF003"></X-REF>
</AUT>
<AFF ID="S0129167X09005285AF003">Department of Mathematics, University of Illinois, Urbana, IL 61801, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 January 2008</RE>
</HIST>
<ABST>
<P>Recently, Neufang, Ruan and Spronk proved a completely isometric representation theorem for the measure algebra <F>M(G)</F> and for the completely bounded (Herz&#x2013;Schur) multiplier algebra <F>M<INF><RM>cb</RM></INF>A(G)</F> on <F><TEX ID="S0129167X09005285M001">$\mathcal{B}(L_{2}(G))$</TEX></F>, where <F>G</F> is a locally compact group. We unify and generalize both results by extending the representation to arbitrary locally compact quantum groups <F>&#x1D53E; = (M, &#x0393;, &#x03C6;, &#x03C8;)</F>. More precisely, we introduce the algebra <F><TEX ID="S0129167X09005285M002">$M_{\rm cb}^{r} (L_1(\mathbb{G}))$</TEX></F> of completely bounded right multipliers on <F>L<INF>1</INF>(&#x1D53E;)</F> and we show that <F><TEX ID="S0129167X09005285M003">$M^r_{\rm cb} (L_1(\mathbb{G}))$</TEX></F> can be identified with the algebra of normal completely bounded <F><TEX ID="S0129167X09005285M004">$\hat{M}$</TEX></F>-bimodule maps on <F><TEX ID="S0129167X09005285M005">$\mathcal{B}(L_2(\mathbb{G}))$</TEX></F> which leave the subalgebra <F>M</F> invariant. From this representation theorem, we deduce that every completely bounded right centralizer of <F>L<INF>1</INF>(&#x1D53E;)</F> is in fact implemented by an element of <F><TEX ID="S0129167X09005285M006">$M_{\rm cb}^r (L_1(\mathbb{G}))$</TEX></F>. We also show that our representation framework allows us to express quantum group "Pontryagin" duality purely as a commutation relation.</P>
</ABST>
<KWDG>
<KWD>Locally compact quantum group</KWD>
<KWD>completely bounded multiplier algebra</KWD>
<KWD>completely bounded module maps</KWD>
<KWD>completely isometric representation</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>22D15</KWD>
<KWD>22D20</KWD>
<KWD>22D25</KWD>
<KWD>22D35</KWD>
<KWD>43A10</KWD>
<KWD>43A22</KWD>
<KWD>46L07</KWD>
<KWD>46L10</KWD>
<KWD>46L89</KWD>
<KWD>47L10</KWD>
<KWD>47L25</KWD>
</KWDG>
</FRONT>
</ART>
