<ART ID="00530" PID="2003" JID="133" BPAGE="309" EPAGE="338" PII="S0129167X09005303" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FREE BROWNIAN MOTION AND EVOLUTION TOWARDS &#x229E;-INFINITE DIVISIBILITY FOR <F>k</F>-TUPLES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SERBAN T.</FNM>
<SNM>BELINSCHI</SNM>
<EAD>sbelinsc@math.uwaterloo.ca</EAD>
<EAD>belinsch@math.usask.ca</EAD>
<X-REF REFID="S0129167X09005303FN001"></X-REF>
<X-REF REFID="S0129167X09005303AF001"></X-REF>
<X-REF REFID="S0129167X09005303AF002"></X-REF>
</AUT>
<FTN ID="S0129167X09005303FN001">
<P>Current address: Department of Mathematics and Statistics, University of Saskatchewan, 106 Wiggins Road, Saskatoon, Saskatchewan, S7N 5E6, Canada.</P></FTN>
<AUT>
<FNM>ALEXANDRU</FNM>
<SNM>NICA</SNM>
<EAD>anica@math.uwaterloo.ca</EAD>
<X-REF REFID="S0129167X09005303AF002"></X-REF>
</AUT>
<AFF ID="S0129167X09005303AF001">Institute of Mathematics of the Romanian Academy, <CNY>Romania</CNY></AFF>
<AFF ID="S0129167X09005303AF002">Department of Pure Mathematics, University of Waterloo, Waterloo, Ontario N2L 3G1, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 December 2007</RE>
</HIST>
<ABST>
<P>Let <F><TEX ID="S0129167X09005303M001">$\mathcal{D}_c (k)$</TEX></F> be the space of non-commutative distributions of <F>k</F>-tuples of self-adjoint elements in a <F>C*</F>-probability space. For every <F>t &#x2265; 0</F> we consider the transformation <F><TEX ID="S0129167X09005303M002">$\mathbb{B}_t : \mathcal{D}_c (k) \to \mathcal{D}_c (k)$</TEX></F> defined by
<DF><TEX ID="S0129167X09005303E001">
\[
\mathbb{B}_t (\mu) = (\mu^{\boxplus (1 + t)})^{\uplus (1/(1 + t))}, \quad \mu \in \mathcal{D}_c (k),
\]
</TEX></DF>
where &#x229E; and &#x228E; are the operations of free additive convolution and respectively of Boolean convolution on <F><TEX ID="S0129167X09005303M003">$\mathcal{D}_c (k)$</TEX></F>. We prove that <F>&#x1D539;<INF>s</INF> &#x25E6; &#x1D539;<INF>t</INF> = &#x1D539;<INF>s + t</INF></F>, for all <F>s, t &#x2265; 0</F>. For <F>t = 1</F>, we prove that <F><TEX ID="S0129167X09005303M004">$\mathbb{B}_1 (\mathcal{D}_c (k))$</TEX></F> is precisely the set <F><TEX ID="S0129167X09005303M005">$\mathcal{D}_c^{{\rm inf-div}} (k)$</TEX></F> of distributions in <F><TEX ID="S0129167X09005303M006">$\mathcal{D}_c (k)$</TEX></F> which are infinitely divisible with respect to &#x229E;, and that the map <F><TEX ID="S0129167X09005303M007">$\mathcal{D}_c (k) \ni \mu \mapsto \mathbb{B}_1 (\mu) \in \mathcal{D}_c (k)^{{\rm inf-div}}$</TEX></F> coincides with the multi-variable Boolean Bercovici&#x2013;Pata bijection put into evidence in our previous paper [1]. Thus for a fixed <F><TEX ID="S0129167X09005303M008">$\mu \in \mathcal{D}_c (k)$</TEX></F>, the process {&#x1D539;<INF>t</INF>(&#x03BC;)|t &#x2265; 0} can be viewed as some kind of "evolution towards &#x229E;-infinite divisibility".</P>
<P>On the other hand, we put into evidence a relation between the transformations &#x229E;<INF>t</INF> and free Brownian motion. More precisely, we introduce a map <F><TEX ID="S0129167X09005303M009">$\Phi : \mathcal{D}_c (k) \to \mathcal{D}_c (k)$</TEX></F> which transforms the free Brownian motion started at an arbitrary <F><TEX ID="S0129167X09005303M010">$\nu \in \mathcal{D}_c (k)$</TEX></F> into the process {&#x1D539;<INF>t</INF>(&#x03BC;)|t &#x2265; 0} for &#x03BC; = &#x03A6;(&#x03BD;).</P>
</ABST>
<KWDG>
<KWD>Free additive convolution</KWD>
<KWD>infinite divisibility</KWD>
<KWD>free Brownian motion</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>46L54</KWD>
</KWDG>
</FRONT>
</ART>
